* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
 
body {
    background: #ee6a6a;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
 
.container {
    background: rgb(241, 149, 149);
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(109, 15, 15, 0.1);
    width: 100%;
    max-width: 400px;
    text-align: center;
}
 
h1 {
    margin-bottom: 20px;
    font-size: 28px;
    color: #6b2222;
}
 
label {
    font-size: 18px;
   color: #6b2222;
}
 
input[type="number"] {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    border-radius: 8px;
    border: 1px solid #6b2222;
    font-size: 18px;
}
 
input[type="submit"] {
    width: 100%;
    margin-top: 15px;
    padding: 12px;
    background: #6b2222;
    border: none;
    border-radius: 8px;
    color: white;
    font-size: 18px;
}

.rezultat {
    font-size: 22px;
    font-weight: bold;
    margin-top: 15px;
    color: #6b2222;
}
 
@media (max-width: 480px) {
    h1 {
        font-size: 24px;
    }
 
    input[type="number"], input[type="submit"] {
        font-size: 16px;
        padding: 10px;
    }
}